body {
background-image: url(/img/bg_t_gr2.gif);
margin:0px;
padding:0px;
text-align:center;
}
#outer {
margin:0px auto 0px auto;
width:980px;
color:#111111;
text-align:left;
}
#header {
border: 10px groove #6600FF;
padding:10px 0px 20px 0px;
height:90px;
}
.description {
font-size:20px;
padding-left:10px;
}

.nav{
margin:0px 0px 0px 0px;
font-size:20px;
text-align: center;
font-weight:bold;
background: #6600FF;
display: table;
width: 980px;
}
.nav li{
display: table-cell;
min-width: 50px;
}
.nav li+li{
border-left: 1px solid white;
}
.nav a{
padding:6px 3px 6px 3px;
display: block;
width: 100%;
text-align: center;
color:white;
text-decoration: none;
}
.nav li.active{
background: #9966FF;
}
.nav li:hover{
background: #9966FF;
}

#content {
float:right;
width:800px;
}
.inner {
font-weight:bold;
font-size:20px;
line-height:150%;
padding:20px 15px 0px 100px;
width:685px;
float:left;
}
#box {
position: relative;
float:left;
background:#6600FF;
margin:0px 0px 10px 5px;
padding:2px 5px 2px 5px;
width:144px;
font-size:20px;
font-weight: bold;
}
#box a{
display: block;
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
}
#box:hover{
background-color:blue;
filter:alpha(opacity=50);
-moz-opacity: 0.5;
opacity: 0.5;
}


#box201901 {
position: relative;
float:left;
background:#006600;
margin:0px 0px 10px 5px;
padding:2px 5px 2px 5px;
width:144px;
font-size:20px;
font-weight: bold;
}#box201901 a{
display: block;
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
}
#box201901:hover{
background-color:#009933;
filter:alpha(opacity=50);
-moz-opacity: 0.5;
opacity: 0.5;
}

#box201902 {
position: relative;
float:left;
background:#75A9FF;
margin:0px 0px 10px 5px;
padding:2px 5px 2px 5px;
width:144px;
font-size:20px;
font-weight: bold;
}
#box201902 a{
display: block;
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
}
#box201902:hover{
background-color:#74C6FF;
filter:alpha(opacity=50);
-moz-opacity: 0.5;
opacity: 0.5;
}

#box201903 {
position: relative;
float:left;
background:#FF82B2;
margin:0px 0px 10px 5px;
padding:2px 5px 2px 5px;
width:144px;
font-size:20px;
font-weight: bold;
}
#box201903 a{
display: block;
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
}
#box201903:hover{
background-color:#FFABCE;
filter:alpha(opacity=50);
-moz-opacity: 0.5;
opacity: 0.5;
}

#box201904 {
position: relative;
float:left;
background:#FFCC00;
margin:0px 0px 10px 5px;
padding:2px 5px 2px 5px;
width:144px;
font-size:20px;
font-weight: bold;
}
#box201904 a{
display: block;
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
}
#box201904:hover{
background-color:#FFCC99;
filter:alpha(opacity=50);
-moz-opacity: 0.5;
opacity: 0.5;
}

#box201905 {
position: relative;
float:left;
background:#00cc00;
margin:0px 0px 10px 5px;
padding:2px 5px 2px 5px;
width:144px;
font-size:20px;
font-weight: bold;
}
#box201905 a{
display: block;
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
}
#box201905:hover{
background-color:#99ff00;
filter:alpha(opacity=50);
-moz-opacity: 0.5;
opacity: 0.5;
}

#box201906 {
position: relative;
float:left;
background:#660099;
margin:0px 0px 10px 5px;
padding:2px 5px 2px 5px;
width:144px;
font-size:20px;
font-weight: bold;
}
#box201906 a{
display: block;
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
}
#box201906:hover{
background-color:#663399;
filter:alpha(opacity=50);
-moz-opacity: 0.5;
opacity: 0.5;
}

#box201907 {
position: relative;
float:left;
background:gray;
margin:0px 0px 10px 5px;
padding:2px 5px 2px 5px;
width:144px;
font-size:20px;
font-weight: bold;
}
#box201907 a{
display: block;
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
}
#box201907:hover{
background-color:silver;
filter:alpha(opacity=50);
-moz-opacity: 0.5;
opacity: 0.5;
}

#box201908 {
position: relative;
float:left;
background:#75A9FF;
margin:0px 0px 10px 5px;
padding:2px 5px 2px 5px;
width:144px;
font-size:20px;
font-weight: bold;
}
#box201908 a{
display: block;
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
}
#box201908:hover{
background-color:#74C6FF;
filter:alpha(opacity=50);
-moz-opacity: 0.5;
opacity: 0.5;
}

#box201909 {
position: relative;
float:left;
background:#8B4513;
margin:0px 0px 10px 5px;
padding:2px 5px 2px 5px;
width:144px;
font-size:20px;
font-weight: bold;
}
#box201909 a{
display: block;
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
}
#box201909:hover{
background-color:#CD853F;
filter:alpha(opacity=50);
-moz-opacity: 0.5;
opacity: 0.5;
}

#box201910 {
position: relative;
float:left;
background:navy;
margin:0px 0px 10px 5px;
padding:2px 5px 2px 5px;
width:144px;
font-size:20px;
font-weight: bold;
}
#box201910 a{
display: block;
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
}
#box201910:hover{
background-color: blue;
filter:alpha(opacity=50);
-moz-opacity: 0.5;
opacity: 0.5;
}

#box201911 {
position: relative;
float:left;
background: #CC3333;
margin:0px 0px 10px 5px;
padding:2px 5px 2px 5px;
width:144px;
font-size:20px;
font-weight: bold;
}
#box201911 a{
display: 8block;
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
}
#box201911:hover{
background-color:#CC6666;
filter:alpha(opacity=50);
-moz-opacity: 0.5;
opacity: 0.5;
}

#box201912 {
position: relative;
float:left;
background:green;
margin:0px 0px 10px 5px;
padding:2px 5px 2px 5px;
width:144px;
font-size:20px;
font-weight: bold;
}
#box201912 a{
display: block;
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
}
#box201912:hover{
background-color:red;
}


#text {
font-size:20px;
color: white;
font-weight: bold;
}
ul {
margin: 0 0 0 1em;
padding: 0;
}
li {
list-style:disc; 
}
P {
margin:1em 0 1em 0;
line-height:150%;
}
img{
border:0px;
}
hr {
border-width: 1px 0px 0px 0px;
border-style: solid;
border-color: #cccccc;
height: 1px;
}
a{
color:#003366;
}
h1 {
font-size:40px;
color: #6600FF;
}
h1 a{
font-weight:bold;
color: #8c0000;
text-decoration:none;
}
h1 a:hover{
text-decoration:underline;
}
h2 {
font-size:25px;
margin:0px 0px 0px 0px;
padding:7px 0px 0px 7px;
}
h3 {
font-size:25px;
margin:0px 0px 0px 0px;
padding:7px 0px 0px 7px;
}
h4 {
font-size:25px;
margin:0px 0px 0px 0px;
padding:7px 0px 0px 7px;
}
#left {
color:#676767;
font-size:20px;
width:180px;
float:left;
}
.blogcss {
padding:6px 10px 6px 20px;
margin:30px 0px 0px 15px;
font-weight:bold;
color:white;
background: #6600FF;
border: 1px #6600FF solid;
}
.side {
background-color:#fcfcfc;
line-height:170%;
padding:4px 0px 0px 10px;
margin:0px 0px 0px 15px;
color: #000000;
font-weight:bold;
border: 1px #6600FF solid;
}
.side a{
font-weight:bold;
color:#003366;
}
.side ul {
margin: 0 0 0.5em 0;
padding: 0;
}
.side li {
padding:0px 0px 0px 4px;
margin:0px;
list-style:none; 
}

#footer {
padding-top:20px;
font-size:15px;
height:100px;
clear:both;
text-align:center;
}
#footer a{
font-size:20px;
color:#444444;
}
blockquote{
border:1px solid #ccc;
padding:5px;
margin:10px;
}